## tofrodos 1.7.8

=== tofrodos-1.7.8.debian.1/debian/changelog ===
tofrodos (1.7.8.debian.1-1) unstable; urgency=low

  * New upstream release

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 28 May 2008 21:03:03 +0200

tofrodos (1.7.7.debian.1-2) unstable; urgency=low

  * New upstream release
  * Fixed watchfile to mangle version correctly

  CLARIFICATION added after this upload got accepted:  By accident this new
  upstream release got the package revision -2, but the orig.source was indeed
  included in this upload, so the package got accepted before I noticed this
  error.  So if you wonder where 1.7.7.debian.1-1 is: There is none and will
  never be. Sorry.

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 08 Apr 2008 02:50:01 +0200

tofrodos (1.7.6.debian.1-1) unstable; urgency=low

  * New Maintainer (Closes: #467287)
  * debian/control:
    - Moved Homepage semiheader to new one
    - Added Vcs-Svn and Vcs-Browser header
    - Bumped standards version to 3.7.3 (no changes needed)
  * Removed precompiled stuff from tarball (Closes: #126777)
    - Added explanation to debian/copyright
    - Added version mangle to debian/watch
  * Replaced debian/changelog by one in the more common based on the dh_make
    template
  * install HTML documentation
  * moved to quilt instead of dpatch

 -- Alexander Schmehl <tolimar@debian.org>  Sun, 24 Feb 2008 17:17:44 +0100

tofrodos (1.7.6-2) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD, patch by Robert Millan (Closes: #351417)

 -- Florian Ernst <florian@debian.org>  Tue,  7 Feb 2006 12:01:25 +0100

tofrodos (1.7.6-1) unstable; urgency=low

  * The sysutils package previously contained the utilities
    - memtester
    - procinfo
    - tofrodos
    - bogomips
    Except for the latter they are all split out into a separate package
    now as those utilities are fairly disconnected. This will eventually
    fix bug#253302.
    bogomips will be just dropped, use "cat /proc/cpuinfo | grep ^bogo"
    instead.
  * debian/watch: added

 -- Florian Ernst <florian@debian.org>  Thu, 29 Dec 2005 15:09:38 +0100

sysutils (2.0.0-1) unstable; urgency=low

  * A plethora of changes, so jumping to version 2.0.0 for now
  * New maintainer, taking over with the previous maintainer's consent
    + changing to non-native packaging for the time being
    + follow current standards / best practices
      - make sure the package includes a Section header (Closes: #226303)
      - correct copyright reference and manpage placement (Closes: #127123)
      - extend / clarify long description, thanks to Justin B Rye
        (Closes: #332818)
      - drop legacy Conflicts and Replaces that were once necessary for Potato
    + using dpatch for any in-package adjustments
  * New upstream releases of most subparts (Closes: #340153), like
    + bogomips updated to 1.4.1
      - supposedly doesn't just fail on error (Closes: #198757)
    + memtester updated to 4.0.5
      - doesn't segfault anymore on a 2.6 kernel (Closes: #287611)
      - rewritten to be 64-bit clean (Closes: #126776)
      - can be run as non-root user, thus allows special tests
        (Closes: #259425), so also moving to /usr/bin
    + tofrodos updated to 1.7.6 (Closes: #306191)
      - dos2unix errors now go to stderr, not stdout (Closes: #140956)
      - dos2unix now behaves as expected (Closes: #149116)
      - clarifies symlinks (Closes: #180723)
      - corrects -d and -u explanation in manpage (Closes: #177874)
  * Further changes:
    + procinfo:
      - add 41_procinfo_use_HZ_from_kernel.dpatch, thanks to Guus Sliepen
        (Closes: #94337)
      - add 42_procinfo_paging_swap_disk_statistics_on_2.6.dpatch and
        43_procinfo_fix_CPU_percentage_display_on_2.6.dpatch, thanks to
        Arkadi Shishlov for the pointer and patch (Closes: #293429, #266589);
        this combined with 48_procinfo_simplify_counting_CPUs.dpatch allows
        procinfo to add up correctly on sparc, thanks to Peter Hunter
        (Closes: #174645)
      - add 44_procinfo_extend_load_average_in_manpage.dpatch, thanks to
        Kingsley G. Morse Jr. (Closes: #153946)
      - add 45_procinfo_prevent_buffer_overflows.dpatch, thanks to Benoit
        Dejean (Closes: #319980)
      - reinclude socklist utility, even though better alternatives such as
        lsof exist (Closes: #161237)
      - add 46_procinfo_manpage_typo.dpatch, thanks to A Costa
        (Closes: #305960)
    + tofrodos:
      - correct one typo in manpage, the others are actually correct, by
        adding 61_tofrodos_manpage_typo.dpatch (Closes: #305959)
    + debian/copyright: updated according to changes
    + debian/{postinst,prerm}: removed, not needed anymore; thus finally
      finishing the /usr/doc transition (Closes: #320084, #322798)
    + debian/sysutils.1: clarified (Closes: #305961)

 -- Florian Ernst <florian@debian.org>  Wed, 23 Nov 2005 22:51:49 +0100

sysutils (1.3.8.5.1) unstable; urgency=low

  * Non-maintainer upload, with the maintainer's permission.
  * Install /usr/doc symlink in the postinst and remove it in the prerm,
    rather than directly in the .deb (closes: #120025, #124304).
  * Call dh_clean in debian/rules' clean target.
  * Add 'Section: utils' to control file.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Jan 2002 02:14:29 +0000

sysutils (1.3.8.5) unstable; urgency=low

  * Fixed missing /usr/doc symlink (closes: bug#96211)

 -- Lonnie Sauter <sauter@debian.org>  Thu, 03 May 2001 15:41:07 -0600

sysutils (1.3.8.4) unstable; urgency=low

  * Fixed missing debhelper in Build-Depends (closes: bug#92267)
  * New version of procinfo 18

 -- Lonnie Sauter <sauter@debian.org>  Sun, 22 Apr 2001 15:41:07 -0600

sysutils (1.3.8.3) unstable; urgency=low

  * Fixed missing depends (closes: bug#93611)

 -- Lonnie Sauter <sauter@debian.org>  Sat, 7 Apr 2001 15:41:07 -0600

sysutils (1.3.8.2) unstable; urgency=low

  * Fixed missing build depends in source package (closes: bug#92267)

 -- Lonnie Sauter <sauter@debian.org>  Sat, 7 Apr 2001 15:41:07 -0600


