=== tofrodos-1.7.8.debian.1/debian/control ===
Source: tofrodos
Section: utils
Priority: optional
Maintainer: Alexander Schmehl <tolimar@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://www.thefreecountry.com/tofrodos/index.shtml
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/tofrodos/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/tofrodos/

Package: tofrodos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: sysutils (<= 2.0.0-1)
Description: Converts DOS <-> Unix text files, alias tofromdos
 DOS text files traditionally have CR/LF (carriage return/line feed) pairs
 as their new line delimiters while Unix text files traditionally have
 LFs (line feeds) to terminate each line.
 .
 Tofrodos comprises one program, "fromdos" alias "todos", which converts
 text files to and from these formats. Use "fromdos" to convert DOS
 text files to the Unix format, and "todos" to convert Unix text files
 to the DOS format.
 .
 This functionality is also available via the dos2unix/unix2dos symlinks.
