=== tofrodos-1.7.8.debian.1/debian/watch ===
version=3
opts=dversionmangle=s/\.debian\.\d+$// \
http://www.thefreecountry.com/tofrodos/index.shtml \
    http://tofrodos.sourceforge.net/download/tofrodos-([\d\.]+)\.tar\.gz
