## tofrodos 1.7.13+ds

=== debian/changelog ===
tofrodos (1.7.13+ds-3) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross flags.
    Thanks to Helmut Grohne for the report and patch. (Closes: #843921)
  * Mark tofrodos Multi-Arch: foreign.
    Thanks to Helmut Grohne for the report and patch. (Closes: #851199)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Vcs-Git: Use https.
  * Update copyright years and use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Jun 2017 18:31:09 +0200

tofrodos (1.7.13+ds-2) unstable; urgency=medium

  * Vcs-Browser: Switch to cgit and https.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright years.
  * Simplify get-orig-source target. Use Files-Excluded mechanism.
    This also fixes a build failure with older versions of dpkg-dev.
    Thanks to Chris J Arges for the report. (Closes: #728991)

 -- Markus Koschany <apo@debian.org>  Wed, 28 Oct 2015 23:12:39 +0100

tofrodos (1.7.13+ds-1) unstable; urgency=low

  [ Alexander Reichle-Schmehl ]
  * Fix last changelog entry, remove the "NOT RELEASED YET" entry.
    (Closes: #645830) Thanks to Josh Triplett for noticing!

  [ Markus Koschany ]
  * New Maintainer. (Closes: #726553)
  * New upstream release. (Closes: #692421)
    - Drop FTBFS_non-linux.patch. Merged upstream.
  * Switch to source format 3.0.
  * Bump compat level to 9 and require debhelper >= 9.
  * Bump Standards-Version to 3.9.5, no changes.
  * Improve watch file. Thanks to Bart Martens.
  * Drop README.source and build dependency on quilt. Source format 3.0 uses
    quilt by default.
  * Drop NEWS file because it is obsolete.
  * Register tofrodos.html with doc-base.
  * Switch to dh sequencer.
  * Add a get-orig-source target to debian/rules.
  * Enable all hardening build flags.
  * debian/control:
    - Maintain tofrodos in a Git repository. Change VCS-fields accordingly.
    - Drop Conflicts field in debian/control. It is obsolete.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@gambaru.de>  Tue, 29 Oct 2013 09:22:17 +0100

tofrodos (1.7.9.debian.1-1) unstable; urgency=low

  * Fix Vcs-Svn header in debian/control
  * New upstream release
  * Add recommended targets build-arch and build-indep to debian/rules
  * Enable LFS support (Closes: #616439), thanks to Lionel Elie Mamane for
    the hint
  * Bump standards to 3.9.2 (no changes needed)
  * Apply patch from Guillem Jover to fix build on linux arches (drop
    patches/FTBFS_kfreebsd.diff, new patch is
    patches/FTBFS_non-linux.diff). Also thanks to  Svante Signell  for his
    inital work! (Closes: #622365)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 18 Oct 2011 16:46:35 +0200

tofrodos (1.7.8.debian.1-2) unstable; urgency=low

  * Change maintainer name
  * Drop dos2unix and unix2dos symlinks, to allow introduction of original
    dos2unix package. (remove dh_link call and add NEWS about that)
  * Add README.source
  * Bump standards version to 3.8.3 (no further changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 21 Jan 2010 21:25:26 +0100
