=== debian/control ===
Source: tofrodos
Section: utils
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: http://www.thefreecountry.com/tofrodos/index.shtml
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tofrodos.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tofrodos.git

Package: tofrodos
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Converts DOS <-> Unix text files, alias tofromdos
 DOS text files traditionally have CR/LF (carriage return/line feed) pairs
 as their new line delimiters while Unix text files traditionally have
 LFs (line feeds) to terminate each line.
 .
 Tofrodos comprises one program, "fromdos" alias "todos", which converts
 text files to and from these formats. Use "fromdos" to convert DOS
 text files to the Unix format, and "todos" to convert Unix text files
 to the DOS format.
