## tofrodos 1.8.3+ds

=== debian/changelog ===
tofrodos (1.8.3+ds-1) unstable; urgency=medium

  * New upstream version 1.8.3+ds.
  * Fix debian/watch file and include zip archives.
  * Declare compliance with Debian Policy 4.7.2.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Oct 2025 20:38:00 +0200

tofrodos (1.7.13+ds-6) unstable; urgency=medium

  * Use https for homepage and source field.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Jan 2023 21:47:47 +0100

tofrodos (1.7.13+ds-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sat, 26 Dec 2020 22:00:51 +0100

tofrodos (1.7.13+ds-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Remove get-orig-source target.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 19:04:14 +0100
