=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.0.0
-Homepage: http://www.thefreecountry.com/tofrodos/index.shtml
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tofrodos.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tofrodos.git
+ debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://www.thefreecountry.com/tofrodos/index.shtml
+Vcs-Git: https://salsa.debian.org/debian/tofrodos.git
+Vcs-Browser: https://salsa.debian.org/debian/tofrodos
 
 Package: tofrodos
 Architecture: any
