=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,3 @@
 		BINDIR=$(CURDIR)/debian/tofrodos/usr/bin \
 		MANDIR=$(CURDIR)/debian/tofrodos/usr/share/man/man1
 
-get-orig-source:
-	uscan --verbose --repack --compression xz --download-current-version --force-download
